<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:angle="180"
        android:endColor="#4ED2FF"
        android:startColor="#B1EF5D"
        android:type="linear" />
    <corners android:radius="100dp" />
</shape>